Activity log for bug #1261640

Date Who What changed Old value New value Message
2013-12-17 07:46:04 Ethan Chang bug added bug
2013-12-19 07:00:19 Yuan-Chen Cheng humpolec: status Confirmed In Progress
2013-12-19 07:00:21 Yuan-Chen Cheng humpolec: assignee Yuan-Chen Cheng (ycheng-twn)
2013-12-23 15:29:56 Alex Kaluzhny information type Embargoed Public
2013-12-24 02:57:18 Yuan-Chen Cheng branch linked lp:~humpolec-team/humpolec/UbuntuInstaller_resume_download
2013-12-24 13:12:49 Yuan-Chen Cheng humpolec: status In Progress Fix Committed
2014-01-03 06:09:33 Rex Tsai humpolec: milestone m6-update
2014-01-06 09:19:32 Ethan Chang tags cqa-verified
2014-01-07 22:17:54 Alex Kaluzhny humpolec: status Fix Committed Fix Released